@charset "UTF-8";
.top {
  overflow-x: hidden;
}

/* mv */
.mv-box {
  position: relative;
  background-color: #6ec5e7;
}

.mv-image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  max-width: 1600px;
  height: 600px;
  overflow: hidden;
  margin: 0 auto;
}

.mv-image img {
  margin: 0 auto;
  max-width: initial !important;
}

.mv-movie {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 37px;
  max-width: 1125px;
  width: 100%;
  margin: 0 auto;
}

@media screen and (max-width: 1350px) {
  .mv-movie {
    max-width: calc(1000*100vw/1350);
    bottom: calc(25*100vw/1350);
  }
}

.mv-movie-inner {
  width: 293px;
  margin: 0 0 0 auto;
}

@media screen and (max-width: 1350px) {
  .mv-movie-inner {
    width: calc(275*100vw/1350);
  }
}

.mv-movie-ttl img {
  margin: 0 auto;
}

.mv-movie-flame {
  border: 6px solid #fff;
}

@media screen and (max-width: 1350px) {
  .mv-movie-flame {
    position: relative;
    width: 100%;
    padding: 56.25% 0 0 0;
  }
}

@media screen and (max-width: 1350px) {
  .mv-movie-flame iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}

.mv-inner {
  padding: 27px 0 34px;
}

.mv-text {
  max-width: 900px;
  font-size: 1.2rem;
  line-height: 1.5;
  margin: 0 auto;
}

.mv-bnr {
  width: 430px;
  margin: 28px auto 0;
}

.mv-bnr a img {
  margin: 0 auto;
}

.mv-bnr a:hover img {
  opacity: .7;
}

.campaign-head {
  margin-bottom: 28px;
}

.campaign-head img {
  margin: 0 auto;
}

.mv-online {
  position: absolute;
  width: 1020px;
  top: 337px;
  left: 0;
  right: 0;
  margin: auto;
}

.mv-online-inner {
  width: 420px;
  height: 135px;
  padding: 17px 0;
  background: url(../img/mv_online_bg.png) center no-repeat;
}

.mv-online-txt {
  margin: 0 0 17px;
}

.mv-online-txt img {
  margin: 0 auto;
}

.mv-online-btn img {
  margin: 0 auto;
}

.mv-online-btn a:hover img {
  opacity: .8;
}

/* cm */
.sec--cm {
  padding: 51px 0 65px;
  border-top: 1px solid #f6c3d9;
  background: url(../img/cm_bg.png) center center no-repeat #ffedf9;
}

.cm-ttl {
  margin-bottom: 40px;
}

.cm-ttl img {
  margin: 0 auto;
}

.movie {
  width: 560px;
  margin: 0 auto;
}

.youtube-player {
  margin-bottom: 30px;
}

.player-title {
  font-size: 1.6rem;
  text-align: center;
  margin-bottom: 22px;
}

.movieBtn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 381px;
  margin: 0 auto;
}

.movieBtn__item:first-child {
  margin-right: 21px;
}

/* sec01 */
.contents-ttl {
  height: 220px;
  padding: 64px 0 63px;
  background: url(../img/contents_top_ttl_bg.png) center center;
}

.sec--01 {
  height: 877px;
  padding: 115px 0 171px;
  background: url(../img/sec01_bg.png) center center no-repeat #e6f8ff;
}

.sec--01 .sec-inner {
  position: relative;
  max-width: 1165px;
  margin: 0 auto;
  padding-left: 446px;
}

.sec--01 .sec-head {
  margin-bottom: 45px;
}

.sec--01 .about-list__item {
  position: relative;
  height: 145px;
  font-size: 1.8rem;
  line-height: 2;
  padding-left: 176px;
  margin-bottom: 21px;
}

.sec--01 .about-list__item:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 145px;
  height: 145px;
}

.sec--01 .about-list__item--01 {
  padding-top: 18px;
}

.sec--01 .about-list__item--01:before {
  background: url(../img/sec01_img_01.png);
}

.sec--01 .about-list__item--02 {
  padding-top: 37px;
}

.sec--01 .about-list__item--02:before {
  background: url(../img/sec01_img_02.png);
}

.sec--01 .about-list__item--03 {
  padding-top: 54px;
}

.sec--01 .about-list__item--03:before {
  background: url(../img/sec01_img_03.png);
}

.sec--01 .about-list__item:last-child {
  margin-bottom: 0;
}

.sec--01 .about-list__item .about-text-big {
  font-size: 2.2rem;
  line-height: 1;
}

.sec--01 .about-list__item .about-text-small {
  font-size: 1.2rem;
  color: #888;
}

.sec--01 .about-list__item .about-text-middle {
  font-size: 2.2rem;
}

/* leaf move */
.leaf {
  position: absolute;
  -webkit-transition: all 2s cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 2s cubic-bezier(0.23, 1, 0.32, 1);
}

.leaf--01 {
  top: -220px;
  left: -160px;
}

.leaf--02 {
  bottom: 85px;
  left: -33px;
}

.leaf--03 {
  top: -340px;
  right: -65px;
}

/* online area*/
.online-area {
  padding: 31px 0 18px;
  background: #80c269;
}

.online-area-txt {
  margin-bottom: 16px;
}

.online-area-txt img {
  margin: 0 auto;
}

.online-area-btn {
  width: 300px;
  margin: 0 auto;
}

.online-area-btn a:hover img {
  opacity: .8;
}

/* sec02 */
.sec--02 {
  padding: 93px 0 71px;
}

.sec--02 .sec-inner {
  max-width: 1125px;
  margin: 0 auto;
  background: url(../img/sec02_bg.png) left 335px top 164px no-repeat;
}

.sec--02 .sec-head {
  margin-bottom: 73px;
}

.sec--02 .sec-head img {
  margin: 0 auto;
}

.sec--02 .explain {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 64px;
}

.sec--02 .explain-head {
  margin-bottom: 32px;
}

.sec--02 .explain-subhead {
  font-size: 2.0rem;
  font-weight: bold;
}

.sec--02 .explain-text {
  font-size: 1.6rem;
  line-height: 2;
}

.sec--02 .explain__left {
  width: 500px;
  margin-right: 61px;
}

.sec--02 .explain__left .explain-top {
  margin-bottom: 70px;
}

.sec--02 .explain__right {
  width: 563px;
}

.sec--02 .explain__right .explain-head img {
  margin: 0 auto;
}

.sec--02 .explain__right .explain-image {
  padding-left: 21px;
}

.sec--02 .btn {
  margin: 0 auto;
}

/* sec03 */
.sec--03 {
  padding: 58px 0 67px;
  background: radial-gradient(ellipse at center, #fafcef 0%, #f7fbe3 100%);
}

.sec--03 .sec-inner {
  max-width: 900px;
  margin: 0 auto;
}

.sec--03 .sec-head {
  margin: 0 0 53px;
}

.sec--03 .sec-head img {
  margin: 0 auto;
}

.sec--03 .summary {
  padding-left: 290px;
  background: url(../img/sec03_bg.jpg) left top no-repeat;
  margin-bottom: 40px;
}

.sec--03 .summary-list--top {
  font-size: 1.6rem;
}

.sec--03 .summary-list--top .summary-list__ttl {
  margin-bottom: 5px;
}

.sec--03 .summary-list--top .summary-list__text {
  line-height: 1.625;
  margin-bottom: 15px;
}

.sec--03 .summary-list--bottom {
  font-size: 1.4rem;
}

.sec--03 .summary-list--bottom .summary-list__ttl {
  margin-bottom: 5px;
}

.sec--03 .summary-list--bottom .summary-list__text p {
  line-height: 1.7142;
  margin-bottom: 15px;
}

.sec--03 .summary-innerList__item {
  margin-bottom: 3px;
}

.sec--03 .summary-innerList__item:last-child {
  margin-bottom: 0;
}

.sec--03 .btn {
  margin: 0 auto;
}

/* footer */
.footer {
  padding: 35px 0 30px;
  background: url(../img/footer_bg.png) top center no-repeat #17b1e8;
}

.footer-head img {
  margin: 0 auto;
}

/* banner list*/
.bnr-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 40px;
}

.bnr-list__item {
  margin-right: 18px;
}

.bnr-list__item:last-of-type {
  margin-right: 0;
}

.bnr-list__item a:hover {
  opacity: .8;
}

/* SUNTORY 健康飲料NAVI */
#content-bottom {
  max-width: 900px;
  margin: 30px auto 40px;
}

#content-bottom a {
  display: block;
}

#content-bottom img {
  margin: 0 auto;
}
